.concept-header {
	padding-top: 50px;
	background: $white;
	position: relative;

	&__container {
		z-index: 10;
		margin: 0 auto;
		max-width: 960px;
		position: relative;
	}

	&__content {
		font-size: 1.2rem;
		line-height: 2rem;
		padding: 45px 0 10px 0;
	}

	&__box {

	}

	&__title {
		max-width: 330px;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.5rem;
		margin-bottom: 14px;
		text-transform: uppercase;
	}

	&__text {
		max-width: 300px;
	}

	&__bg {
		height: 200px;
		position: relative;
		background-position: 100% 100%;
		background-repeat: no-repeat;
		background-size: cover;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			content: '';
			z-index: 10;
			position: absolute;
			background: url("../img/concept__header__xs.png") 50% 0 no-repeat;
			background-size: 100% auto;
		}
	}

	@media (min-width: $screen-md-min) {

		&__container {
			height: 370px;
		}

		&__content {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			padding: 0;
			z-index: 50;
			font-size: 1.3rem;
			line-height: 2rem;
			position: absolute;
			display: flex;
			flex-direction: column;

			&--wrap {
				margin: auto 0;
			}
		}

		&__box {
			width: 250px;
		}

		&__title {
			font-size: 2.8rem;
			line-height: 3.5rem;
		}

		&__bg {
			height: 100%;

			&:before {
				background: url("../img/concept__header__layout.png") 50% 0 no-repeat;
				background-size: auto;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		background: $blue-300;
		padding-top: 124px;
		padding-bottom: 116px;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: -1px;
			z-index: 10;
			content: '';
			display: block;
			position: absolute;
			background: url('../img/landing_top_sky.png') 50% 100% no-repeat;
			background-size: 100% auto;
		}

		&__bg {
			overflow: hidden;
			border-radius: 6px;
		}

		&__box {
			width: 300px;
			margin-left: 45px;
		}

		&__title {
			font-size: 3rem;
			line-height: 4.1rem;
		}

		&__text {
			width: 230px;
		}
	}
}

.concept {

	&__header {
		display: flex;
		align-items: center;
		margin-bottom: 20px;

		&--media {
			width: 90px;
			height: 90px;
			padding: 5px;
			margin-right: 16px;
			border-radius: 50%;
			border: 2px solid $white;
			flex-shrink: 0;
		}

		&--logo {
			width: 76px;
			height: 76px;
			overflow: hidden;
			border-radius: 50%;
			background: $white;
		}

		&--content {

		}

		&--title {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.2rem;
			margin-bottom: 3px;
			text-transform: uppercase;
		}

		&--subtitle {
			font-weight: 700;
			font-size: 1.3rem;
			line-height: 2.8rem;
			color: $dark;
		}
	}

	&__text {
		font-size: 1.2rem;
		line-height: 2rem;
		margin-bottom: 30px;

		p {
			margin-bottom: 15px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__main {

		&--media {
			position: relative;
			margin-bottom: 10px;
		}

		&--image {
			display: block;
			overflow: hidden;
			border-radius: 6px;
		}

		&--video {
			display: block;
			overflow: hidden;
			position: relative;
			border-radius: 6px;

			&:before {
				top: calc(50% - 30px);
				left: calc(50% - 30px);
				content: '';
				z-index: 10;
				width: 60px;
				height: 68px;
				position: absolute;
				background: url('../img/icon__play.svg') 50% 50% no-repeat;
				background-size: cover;
			}
		}

		&--content {
			padding: 25px 27px 5px 27px;
			font-size: 1.2rem;
			line-height: 2rem;
			background: $white;
			border-radius: 6px;
		}

		&--header {
			font-weight: 700;
			font-size: 1.5rem;
			line-height: 2rem;
			margin-bottom: 15px;
		}

		&--group {
			margin-bottom: 24px;
		}

		&--title {
			font-weight: 700;
			font-size: 1.3rem;
			line-height: 2rem;
			color: $blue;
			margin-bottom: 5px;
		}

		&--list {
			margin: 0;
			padding: 0;
			list-style: none;

			li {
				display: none;

				&:nth-child(1),
				&:nth-child(2),
				&:nth-child(3) {
					display: block;
				}

				a {
					color: $dark;
					text-decoration: underline;

					&:hover {
						color: $dark;
						text-decoration: none;
					}
				}
			}
		}

		&--view {
			color: $blue;
			text-decoration: none;
			margin-top: 5px;
			white-space: nowrap;
			padding-right: 12px;
			display: inline-block;
			background: url("../img/icon__down.svg") 100% 50% no-repeat;

			&:hover {
				color: $blue;
				text-decoration: underline;
			}
		}

		&--wrap {
			position: relative;
		}
	}

	&--blue {

		.concept__header--media {
			border-color: $blue-300;
		}

		.concept__header--logo {
			background: $blue-300;
		}

		.concept__main--content {
			background: $blue-300;
		}
	}

	&__button {
		padding-top: 15px;
		text-align: center;


		&--xs {
			display: block;
		}

		&--lg {
			display: none;
		}

		.button {
			width: 160px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			margin-bottom: 0;

			&--media {
				margin-right: 26px;
			}

			&--title {
				font-size: 2.1rem;
				line-height: 2.9rem;
			}

			&--subtitle {
				font-size: 1.5rem;
				line-height: 2rem;
			}
		}

		&__text {
			overflow: hidden;
			position: relative;
			font-size: 1.3rem;
			line-height: 2rem;
			padding-left: 116px;

			&:before {
				top: 0;
				left: 44px;
				content: '';
				width: 2px;
				height: calc(100% - 15px);
				max-height: 124px;
				background: $white;
				position: absolute;
			}
		}

		&--blue {

			.concept__text {

				&:before {
					background: $blue-300;
				}
			}
		}

		&__main {

			&--header {
				font-size: 1.8rem;
				line-height: 2rem;
				margin-bottom: 20px;
			}

			&--content {
				padding: 24px 10px 30px 30px;
				font-size: 1.3rem;
				line-height: 2rem;
			}

			&--group {
				margin-bottom: 22px;
			}

			&--list {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;

				li {
					width: calc(33.33% - 10px);
				}
			}

			&--view {
				margin-top: 8px;
			}
		}

		&__button {
			padding-top: 30px;
		}

		&__button {
			top: 100%;
			left: 0;
			z-index: 20;
			padding-top: 20px;
			position: absolute;
			text-align: left;

			&--xs {
				display: none;
			}

			&--lg {
				display: block;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {

			&--media {
				margin-right: 30px;
			}
		}

		&__text {
			padding-left: 120px;
			margin-bottom: 45px;
		}

		&__main {
			display: flex;
			justify-content: space-between;

			&--media {
				margin: 0;
				width: 635px;
				flex-shrink: 0;
			}

			&--content {
				flex-grow: 1;
				margin-left: 15px;
			}

			&--list {
				display: block;

				li {
					padding: 0;
					width: 100%;
				}
			}
		}
	}

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}